<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9eb4235ab9f2cbe8da7fcdc98e0544c0">
  <dict>
    <!--2021-12-29 17:45:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
